/* 
Theme Name: SearchTrees
Theme URI: https://SearchTrees.com
Author: Jonathan Beacher
Author URI: https://SearchTrees.com
Template:     Divi
Description: Theme for SearchTrees.com
Version: 1.0
*/

#main-content {
    background-color: #e5dcc4;
}

#et-info-phone { display:none; }

/* Google Custom Search */
.gsc-result .gs-title {
    height: 1.5em !important;
}
.booker p:last-of-type {
	padding-bottom: 1em !important;
}
.booker div > div > p:last-of-type {
	padding-bottom: 0 !important;
}

.booker p + div { margin-top: 0 !important; }